Subject: Re: SE5A Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Edward Fuquay" <[email-masked]>
Date: Sun, 23 Nov 2003 13:48:14 -0800

Hi Ed,
Thanks for sending in your Se5A article.  I'm developing quite the
fascination with WW1 fighters.  I'll e-mail you when it goes on ARC in the
next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Edward Fuquay <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Wednesday, November 19, 2003 4:43 PM
Subject: SE5A Article

> Hi there Steve:
>
> I was reworking and fixing some little problems on this old fighter. I
thought you might enjoy it. Best,
>
> Ed Fuquay
>